
/***************TYPOGRAPHY*****************/
/*

@font-face {
    font-family: Open Sans;
    src: url('webfonts/OpenSans-Light-webfont.woff');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans';
    src: url('webfonts/OpenSans-LightItalic-webfont.woff');
    font-weight: 300;
    font-style: italic;
}
@font-face {
    font-family: 'Open Sans';
    src: url('webfonts/OpenSans-Regular-webfont.woff');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans';
    src: url('webfonts/OpenSans-Italic-webfont.woff');
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: 'Open Sans';
    src: url('webfonts/OpenSans-Semibold-webfont.woff');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans';
    src: url('webfonts/OpenSans-Bold-webfont.woff');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans';
    src: url('webfonts/OpenSans-ExtraBold-webfont.woff');
    font-weight: 800;
    font-style: normal;
}



*/








/*****

font-family: 'Sarala', sans-serif;
font-family: 'Open Sans', sans-serif;

****/

body {
  font-family: 'Open Sans', sans-serif;
  font-size: 21px !important; 
  font-weight: 400; 
  text-align: left;    
  color: #4A4A4A;
  }

h1,h2,h3,h4,h5,h6 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;  
  margin: 0 0 10px 0; 
  padding: 0; 
  line-height: 1.5; 
  letter-spacing: normal; 
  color: #8A895B;
}

p, li, td {     
  margin: 0 0 20px 0; 
  padding: 0; 
  letter-spacing: normal;
  font-size: 1em;
  font-weight: 400;
  line-height: 1.55; 
}
li, td {     
  margin: 0; 
}
footer.contact { 
  color: #fff;
}




h1 {
  font-size: 2em;
  text-align: center;
  margin: 15px 0 30px 0;
}
h1.dim {
  font-size: 0.85em; 
  font-weight: 300;
  text-transform: uppercase;
  margin: 0 0 10px 0; 
}

.mission h1 {
  font-size: 1.15em;
  font-weight: 800;
  text-transform: uppercase;
  line-height: 1.8;
  display: inline-block;
  padding: 0 15px;
  background: rgba(138,137,91,0.9);
  color: #fff;
  margin: 0 auto !important;
}
section.intro.get-involved h1 {
  position: absolute;
  top: 20%;
  font-size: 2.3em;
  width: 20px;
  line-height: 1;
}
.single-people h1 {
  text-align: left;
  line-height: 1.15;
  font-size: 2.3em;
}



h2 {  
  font-size: 1.4em;
  line-height: 1;
  margin-bottom: 35px;
}
h2.reo {
  font-size:1.7em; 
}

section.banner h2 {
  position: absolute;
  top: 20%;
  font-size: 2.3em;
  color: #fff;
  width: 20px;
}




.mission h2 {
  font-size: 1.7em;
  font-style: italic;
  font-weight: 300;
  line-height: 1.3;
  color: #fff;
  margin-bottom: 0;
}

footer.contact h2 { 

}
section.prompters h2 {
  margin-bottom: 15px;
}
.research-stories h2,
.project-stories h2 {
  padding-left: 25px;
}
.single-post h2 {  
  margin-top: 5px;
  margin-bottom: 20px;
}

h3 {  
  font-size:1.7em; 
}

.home h3 {
  text-align: center;
}
.news-cards h3 {
  font-size: 1.15em;
  text-align: center;
}
.home .news-cards h3 {
  font-size:1.7em; 
}
.content.archive h3 {  
  font-size: 0.85em; 
  font-weight: 300;
  text-transform: uppercase;
}
footer h3 {
  text-transform: uppercase;
  border-bottom: solid 1px #fff;
  display: inline-block;
  min-width: 265px;
  padding-bottom: 3px;
  margin-bottom: 22px;
  color: #fff;
/*   color: #0e3444; */
}



h4 {  
  font-size:1em; 
  line-height: 1.2;
  font-weight: 700; 
  margin: 0 0 20px 0; 
}
.content h4 {
  color: #4A4A4A;
}
.objectives h4 {
  font-size: 1.15em; 
  font-weight: 700;  
  text-transform: uppercase;
  margin-bottom: 26px;
}
#sign-up h4 {
  text-transform: uppercase; 
  margin-bottom: 20px;
  color: #8A895B;
}
.sidebar h4 {  
  font-weight: 400; 
  text-transform: uppercase; 
  font-size: 0.857em;
}
.past-event h4 {
  text-transform: uppercase; 
  font-size: 1.15em; 
}

.presentations h4 {
  color: #4A4A4A;
  text-transform: none; 
}

.person h4 {
  font-size: 1em; 
  font-weight: 700;  
  text-transform: none;
  margin-bottom: 5px;
  color: #4A4A4A;
}
.person h4 a {
  color: #4A4A4A;
}



.tax-peoplecat .person h4 {
  color: #4A4A4A;
}


/*.supporters h4 {
  text-align: center;
  font-size: 1em;  
  margin-bottom: 25px;
}
.member-tile h4 {
  font-weight: 400;
  margin-bottom: 5px;
}*/
/*h4.boxed {
  display: inline-block;
  font-weight: 400;
  color: #fff;
  background: #0e3442;
  line-height: 1.9;
  padding: 0 5px;
}
h4.author {
  font-style: italic;
  font-weight: 400;
  color: rgba(14, 52, 66, 0.6);
  margin-bottom: 30px
}*/



h5 { 
  font-size: 0.666em; 
  line-height: 1; 
  font-weight: 400;
  margin-bottom: 20px;
  color: #8A895B;
}
.objectives h5 {
  font-size: 0.85em;
  font-weight: 700;
  text-transform: uppercase;
  line-height: 1.6;
  margin-bottom: 26px;
}

h6 { 
  font-size:0.75em;
}
.past-event h6 {
  text-transform: uppercase; 
    margin: 0 0 40px 0;
}



blockquote {
  width: 100%;
  margin: 25px 0 35px;
  padding: 25px 0;
  font-size:1.25em;
  font-style: italic;
  line-height: 1.1em;
  text-align: left;
  color: #4A4A4A;
  border: solid #E8E7E0;
  border-width: 1px 0
}
blockquote p {
  color: #4A4A4A;
  margin-bottom: 0;
}
.wp-block-quote:not(.is-large):not(.is-style-large) {
    border-left: none;
    padding-left: 0;
}
.wp-block-quote {
    margin: 25px 0 35px;
}
cite {
  font-size: 0.85em;
  line-height: 1em;
  font-weight: 700;
  display: block;
  padding: 0;
  margin: 10px 0 0;
  text-align: center;
}
.main-content blockquote {
  margin: 50px 0 75px;
}
.main-content.partners blockquote {
  margin: 40px 0 40px;
  font-size: 2.45em;
}



.banner-std p {
  font-size: 1.4em;
  font-weight: 700;
  margin-bottom: 30px;
}

section.stats p {
  font-size: 1.4em;
  font-weight: 700;
  margin-bottom: 30px;
}
section.stats p.number {
  font-size: 5.1em;
  line-height: 1;
  margin-bottom: 0;
}
section.stats p.legend {
  color: #fff;
  font-size: 1.7em;  
  line-height: 1;
  letter-spacing: 0.1em;
  text-transform: uppercase;
}
section.members .row-1 p {
  font-size: 1.4em;
  margin-bottom: 35px;
}
.member-tile p {
  font-style: italic;
  margin-bottom: 0;
}
.prompters p {
  font-size:1.4em;
  color: #77c146;
  margin: 35px 0 20px;
}
.course-tile p {
  min-height: 130px;
}
.board-tile p {
  font-size: 1em;
}

.mission p {
  font-size: 1em;
  font-weight: 300;
  line-height: 1.3;
  color: #fff;
  margin-bottom: 0;
}
.intro p {
  font-size: 1.25em;
  text-align: center;
  margin: 0 0 20px 0;
}
.resources .intro p {
  margin-bottom: 50px;
}


.objective p {
  margin-bottom: 24px; 
}
.objective.sticky p {
    font-size: 1.25em;
}
.people-meta p {
  font-style: italic;
  margin: 0 0 5px;
}
.single-people .people-meta p {
  font-style: normal;
  margin: 0 0 15px;
}

.presentations .wp-block-columns {
  padding-bottom: 30px;
  margin-bottom: 30px;
  border-bottom: 1px solid #8A895B;
}

p.date {
  font-size: 0.85em;
  color: #8A895B;
}
.download p.meta {
  font-size: 0.85em;
  color: #8A895B;
  margin-bottom: 10px;
}


p.small { font-size: 0.7em; }
p.smaller { font-size: 0.6em; }

p.up { text-transform: uppercase; }

p.clear{ clear: both;  margin: 0; padding: 0; height:0px;  }
p.clearspace10 { clear: both;  margin: 0; padding: 0; height:25px; }
p.clearspace25 { clear: both;  margin: 0; padding: 0; height:25px; }
p.clearspace50 { clear: both;  margin: 0; padding: 0; height:50px; }  

p.space {
  line-height: 0.5;
}

.feature-post .excerpt {
  font-size: 1.3em;
}



input, textarea {
  font-size: 1em;
  line-height: 1.5;
  color: #000;
  letter-spacing: normal;
  font-family:  'Aller', sans-serif;
  padding: 0 10px;
}
input{ 
  line-height: 34px; height: 34px;
}


ul, ol{
  margin: 0 0 8px;
}
ul li, 
ol li{
  list-style-position: outside;
  margin: 0 0 0 30px;
  font-size:1em;
  font-weight: 400;
  line-height: 1.4em;
  letter-spacing: normal;
  padding: 0 0 15px 5px;
} 
ol li{
  list-style-position: outside;
  padding: 0 0 15px 5px;
}









ul li,
ul li ul li {list-style: disc;}
ol li,
ol li ol li,
ul li ol li  {
  list-style-type: decimal;
}
ol li ul li {
  list-style: disc;
}


a, a:visited {
  color: #8A895B;
  text-decoration: underline;
  webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
a:hover, a:active {
  text-decoration: none;
}

a img {
  border: none;
}
h4 a {
  text-decoration: none;
}

h4 a:hover, h4 a:active {
  text-decoration: underline;
}





a.more,
a.read-review {
  font-style: italic;
  font-size: 0.9em;
  text-decoration: none;
  line-height: 12px;
}
a.read-review {
  line-height: 17px;
  text-decoration: underline;
}
.callout a {
  color: #fff;
  text-decoration: underline;
}
.callout a:hover {
  color: #77c146;
  text-decoration: underline;
}

a.allview {
  display: block;
  margin-bottom: 32px;
  font-size: 0.85em;
  color: #8A895B;
}
a.allview.righttxt {
  margin-top: -36px;
}


.mission p a {
  display: block;
  color: #fff;
  font-style: italic;
  margin-top: 15px;
}
p#breadcrumbs a {
  color: #fff;
}
section.intro .content a {
  font-size: 0.8em; 
  font-style: italic;
}

h3 a {
  text-decoration: none;
}
h4.boxed a {
  color: #fff;
  text-decoration: none;
}
h3 a:hover,
h4.boxed a:hover {
  text-decoration: underline;
}



.banner.sticky .content {
  position: absolute;
  bottom: 25%;
  width: 100%;
  text-align: center;
}
.banner.sticky .content .text {
  background: rgba(255,255,255,0.85);
  width: auto;
  display: inline-block;
  margin: 0 auto !important;
  padding: 20px 25px;
  text-align: left;
}
.banner.sticky .content h2 {
  font-family: 'Playfair Display', serif;
  position: static;
  width: 100%;
  line-height: 1;
  margin: 0 0 5px;
  color: #8A895B;
}
.banner.sticky .content h5 {
  position: static;
  width: 100%;
  line-height: 1.5;
  margin: 0;
  font-size: 0.85em;
  font-weight: 700;
}








a.less {
  display: none;
}





section.selector .col a,
section.stories a {
  text-decoration: none;
}



p.disclaim a {
  color: #fff;
}

p.disclaim a:hover {
  color: #d2d2d2;
}
a.btn,
.article-navigation a,
.wp-block-file  a.wp-block-file__button {
  display: inline-block;
  height: 35px;
  width: 142px;
  margin: 0 3.5% 0 0;
  cursor: pointer;
  padding:  0;
  font-size: 0.666em;
  line-height: 35px;
  text-transform: uppercase;
  text-decoration: none;
  color: #8A895B;
  font-weight: 700;
  /* font-family:  'Aller', sans-serif; */
  text-align: center;
  border: none;
  border-radius: 13px;
  background: rgba(255,255,255,0.85);
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.wp-block-file a.wp-block-file__button {
  width: auto;
  padding:  0 15px;
}
.wp-block-file a {
  margin-right: 20px;
}



a.btn:hover  { 

  background: rgba(255,255,255,1);
}
a.btn.dark,
.wp-block-file a.wp-block-file__button {
  background: rgba(121,121,84,0.6);
  color: #fff;
  font-weight: 300;
}
a.btn.dark:hover,
.wp-block-file a.wp-block-file__button:hover  {
  background: rgba(121,121,84,1);
}
a.btn.dark.nl {
  width: auto;
  padding:  0 20px;
}

.downloads a.btn,
.past-event a.btn,
.article-navigation a,
a.btn.email {
  color: #8A895B !important;
  background: #fff !important; 
  border: solid 1px #8A895B;
  font-weight: 400; 
  padding:  0 !important;
  height: 35px !important;
  width: 142px !important;
  font-size: 0.666em !important;
  line-height: 33px !important;
  border-radius: 13px !important;
  margin: 0;
}

.past-event a.btn,
.article-navigation a {
  font-size: 0.75em !important;
  width: 185px !important;

}
.downloads a.btn:hover,
.past-event a.btn:hover,
.article-navigation a:hover,
a.btn.email:hover,
.downloads a.btn:hover,
.article-navigation a:hover {
    box-shadow: none;
    background: #8A895B !important;  
    color: #fff !important;
}

a.btn.email {
  margin-top: 30px;
  display: inline-block;
  width: auto !important;
  padding: 0 20px !important;

}













.past-event a.btn .hide {
  display: none;
}
.past-event a.btn.active .show {
  display: none;
}
.past-event a.btn.active .hide {
  display: inline-block;
}


.members a.btn {
  float: right;
}



header a.btn {
  display: inline-block;
  width: auto;
  height: auto;
  line-height: 25px;
  color: #645465;
  /* text-transform: uppercase; */
  text-decoration: none;
  font-size: 0.8em;
  font-weight: 400;
  font-style: normal;
  padding: 0 8px;
  background: #fff;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  float: left;
  border-radius: 8px;
  float:right;
  margin: 62px 5px 0 0;
}
header a.btn:hover {
    color: #76c045;
}
a.mini-btn {
  display: block;
  height:  25px;
  width: 140px;
  margin: 0;
  cursor: pointer;
  padding:  0;
  font-size: 1em;
  line-height:  25px;
  text-transform: uppercase;
  text-decoration: none;
  color:#0e3444;
  font-weight: 700;
  font-family:  'Aller', sans-serif;
  text-align: center;
  border: none;
  border-radius: 8px;
  background:  #76c045;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
a.mini-btn:hover  { 
  color: #fff;
}
.course-tile a.mini-btn {
  margin: 0 auto;
}
.details a.mini-btn {
  margin-top: 20px;
}
a.btn.login {
  display: none;
}

.stories .righttxt a {
  font-style: italic;
}





table { 
  border-collapse: collapse;
  width: 100%
}
td, th {
  border: none;
  text-align: left;
  vertical-align: middle;
  padding: 0 10px 0 0;
}

table.alt-table td {
  text-align: right;
}
table.alt-table td:first-child {
  text-align: left;
}

strong { 
  font-weight: 600;
}
em {
  font-style:italic;
     
}
small {
  font-size: 0.75em;
}
hr,
hr.wp-block-separator,
hr.wp-block-separator:not(.is-style-wide):not(.is-style-dots) {
  display: block;
  border: 0;
  width: 100%;
  max-width: 1100px;
  height: 1px;
  background-color: #E8E7E0;
  color: #E8E7E0;
  margin: 0 auto;
  padding: 0;
}
hr.wp-block-separator,
hr.wp-block-separator:not(.is-style-wide):not(.is-style-dots) {
  margin: 30px auto;

}



code {
  font: 1.1em 'Courier New', Courier, Fixed;
}
#postend {
  height: 1px;
  width:100%;
}
figcaption,
.wp-block-image figcaption,
.wp-block-embed figcaption {
  margin-top: 10px;
  padding: 15px 0 30px;
  text-align: left;
  font-size: 0.666em;
  font-weight: 300;
  line-height: 1.5;
  border-bottom: solid 1px #E8E7E0;;
}
figcaption small {
  font-size: 0.8em;
  font-style: italic;
}

.story-filter {
  font-size: 0.8em;
  line-height: 20px;
  font-style: italic;
}

select {
  padding: 5px 5px;
  font-size: 0.85em;
  border: transparent;
  /* -webkit-box-shadow: inset 0px 1px 8px 0px #dfdfdf; */
  -moz-box-shadow:    inset 0px 1px 8px 0px #dfdfdf;
  /* box-shadow:         inset 0px 1px 8px 0px #dfdfdf; */
  line-height: 34px;
  margin: 0 0 0 5px !important;
  font-weight: 300;
  background-color: #FFF;
  color: #4A4A4A;
  vertical-align: middle !important;
  border-radius: 0;
}
input, select { 
    /* -webkit-appearance: none;  */
    font-family: 'Open Sans', sans-serif;
    outline: none;
}
select option {
  font-size: 1em !important;
  font-family: 'Open Sans', sans-serif !important;
  font-weight: 300 !important;
  color: #4A4A4A !important;
}

select#tagsearch {
  width: 240px;
}


.button,
.button a {
  display:  inline-block;
  line-height:  45px;
  padding:  0 15px;
  border-radius: 2;
}

.txtright {
  text-align: right;
}
.txtcenter {
  text-align: center;
}